import * as angular from 'angular';
import { rpHeaderDirective, rpBodyDirective, rpSidebarDirective } from './directives/components/pages/repo-page/main';
import pages from './constants/pages.constant';


export default angular
  .module('quayPages', [])
  .constant('pages', pages)
  .directive('rpHeader', rpHeaderDirective)
  .directive('rpSidebar', rpSidebarDirective)
  .directive('rpBody', rpBodyDirective)
  .name;
